gaiohttp worker not available in gunicorn 19.1.0 #830

Closed
benoitc opened this Issue Jul 28, 2014 · 4 comments

Projects

None yet

2 participants

@benoitc
Owner
benoitc commented Jul 28, 2014

So now pypi package does not contain gaiohttp.py file, resulting in an error on python 3.4: #801 (comment)

The reason is that the source has been built under python 2.7 imo. cc @asvetlov @fafhrd91

@benoitc benoitc added a commit that referenced this issue Jul 28, 2014
@benoitc fix asyncio worker handling
simpler code to handle asyncio installation just test the version in the module.

fix #830
b52d417
@benoitc benoitc added a commit that referenced this issue Jul 28, 2014
@benoitc fix asyncio worker handling
simpler code to handle asyncio installation just test the version in the module.

fix #830
4012b01
@benoitc benoitc added a commit that referenced this issue Jul 28, 2014
@benoitc fix asyncio worker handling
simpler code to handle asyncio installation just test the version in the module.

fix #830
73658cc
@benoitc benoitc changed the title from gaihttp worker not available in gunicorn 19.1.0 to gaiohttp worker not available in gunicorn 19.1.0 Jul 29, 2014
@benoitc
Owner
benoitc commented Aug 8, 2014

ping, any review on this?

@playpauseandstop

Any schedule, when 19.2.0 would be released and gaiohttp will come back to PyPI wheel?

@benoitc
Owner
benoitc commented Aug 15, 2014

@playpauseandstop the fix will land this week-end.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment